Bug 206719 - Switch Autotools projects to use org.eclipse.cdt.managedbuilder.core.buildDefinitions
Switch Autotools projects to use org.eclipse.cdt.managedbuilder.core.buildDef...
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Depends On:
  Show dependency treegraph
Reported: 2006-09-15 16:50 EDT by Jeff Johnston
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-03 18:58:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2006-09-15 16:50:55 EDT
Currently, the Autotools plugin is using the deprecated ManagedBuildInfo
extension point to specify the project type, configuration, configure tool,
etc..  This should be replaced by the
org.eclipse.cdt.managedbuilder.core.buildDefinitions extension point which is up
to date.
Comment 1 Jeff Johnston 2006-10-03 18:58:43 EDT
Switch has been made.

Note You need to log in before you can comment on or make changes to this bug.